AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.FastAGI
AGIChannel Class
AGIChannel Properties
LastReply Property

| AGIChannel Properties

The AGIChannel type exposes the following members.

Properties

| Name | Description
--- | --- | ---
| LastReply | Get last AGI Reply.

Top
See Also

#### Reference

AGIChannel Class
AsterNET.FastAGI Namespace